;=====================================================================
; Environment setup file for installation of the printer driver.
; Copyright CANON INC. 2009 All Rights Reserved.
; ENVINI.INI
;=====================================================================

[CommonIniData_2KVISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=
enableSNMP=AUTO
referTCPMON=YES

[CommonIniData_x64_2003VISTA]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100
DefaultPort=
enableSNMP=AUTO
referTCPMON=YES

